Just nu i M3-nätverket
Jump to content

PWS för NT 4.0 workstation


MariaW

Recommended Posts

Hej alla lyckliga asp-programmerare som lyckats att installera PWS för windows NT 4.0 workstation!

 

Jag har laddat hem och sedan går det inte att starta installationen.

 

Jag har provat att köra båda valen att installationen ska starta automatiskt samta att välja själv när jag ska köra.

 

Jag har service pack 6 installerat.

 

Det kommer ett felmeddelande att setup.cab, inte kan öppnas (zip-fil)

 

Har någon annan råkat ut för detta och lyckats lösa det?

(Jag har hela tiden suttit vid w95 dator , men måste nu byta plats och köra på en NT dator...så nu är det stopp på kodsidan!)*suck*

Link to comment
Share on other sites

Hej Maria

 

Till NT används IIS ( Internet Information Server ) som webbserver programvara. PWS används till win98.

Option Pack 4.0 innehåller IIS tror jag, har svaga minnen från NT lektionerna i skolan ;).

 

/MVH Thomas

Link to comment
Share on other sites

Hej Thomas.

 

Jo...Det heter Internet Information Server för NT.

Man laddar ned PWS och IIS från samma ställe.

Det är valen av plattform som är olika.

 

Jag väljer ju rätt...och laddar ned...

Sedan är det något fel med zip-filen setup1.cab.

Det går bara att extrahera två filer ur den...sedan går det stopp.

 

Så är det någon som har lyckats med att installera IIS och har en setup1.cab som inte är "corrupt"...så hojta till..

Jag ger dig e-mailadressen i så fall...

 

 

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...